> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wejam.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Export paginated tracks data



## OpenAPI

````yaml https://api.wejam.ai/docs-json get /api/v1/data-exports/tracks
openapi: 3.0.0
info:
  contact: {}
  description: API description
  title: JAM
  version: 0.0.1
servers:
  - url: https://api.wejam.ai
security:
  - X-API-KEY: []
  - bearer: []
tags: []
paths:
  /api/v1/data-exports/tracks:
    get:
      tags:
        - data-export
      summary: Export paginated tracks data
      operationId: DataExportController_findTracks_v1
      parameters:
        - description: Page number starting from 1
          in: query
          name: page
          required: false
          schema:
            default: 1
            minimum: 1
            type: number
        - description: Limit for the number of results per page. Maximum is 100
          in: query
          name: limit
          required: false
          schema:
            default: 10
            maximum: 100
            minimum: 1
            type: number
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DataExportFindTracksResponseDTO'
          description: ''
components:
  schemas:
    DataExportFindTracksResponseDTO:
      properties:
        data:
          items:
            properties:
              description:
                description: The description of the track
                type: string
              id:
                description: The unique identifier for the track
                pattern: ^[0-9a-f]{24}$
                type: string
              missionIds:
                description: The list of mission IDs in this track
                items:
                  pattern: ^[0-9a-f]{24}$
                  type: string
                type: array
              title:
                description: The title of the track
                type: string
            required:
              - id
              - title
              - description
              - missionIds
            type: object
          type: array
        meta:
          properties:
            hasNext:
              type: boolean
            limit:
              type: number
            page:
              type: number
            total:
              type: number
          required:
            - total
            - page
            - limit
            - hasNext
          type: object
      required:
        - data
        - meta
      type: object
  securitySchemes:
    X-API-KEY:
      in: header
      name: X-API-KEY
      type: apiKey
    bearer:
      bearerFormat: JWT
      description: Enter your Bearer token
      scheme: bearer
      type: http

````